{
  "version": "3.92.33225.0",
  "course_id": "5xmTQRBO8If",
  "title": "1. What do you think are some benefits of having an organization like the United Nations?",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Intro to Sustainability Questions"
    }
  ],
  "slides": [
    {
      "id": "5dVPltc4pt8",
      "title": "1. What surprised you most during the activity? Was there something new or unexpected about the impact of your everyday choices on the environment?",
      "scene_index": "1.1"
    },
    {
      "id": "5msqlOFQQvC",
      "title": "2. Which area—energy, water, waste, or food—do you think you could improve the most in your daily life? Why?",
      "scene_index": "1.2"
    },
    {
      "id": "67l1cg2SldH",
      "title": "3. Why is it important for individuals to take action toward sustainability, even if their changes seem small?",
      "scene_index": "1.3"
    },
    {
      "id": "6FvmYxBNYs0",
      "title": "Great job!\r\nGo ahead and continue on with the \rnext part of the module.\n",
      "scene_index": "1.4"
    }
  ],
  "player": {
    "name": "unified",
    "width": 1220,
    "height": 746
  },
  "stage": {
    "width": 1200,
    "height": 675
  }
}